gitops:
  manifest_projects:
  - id: GitLab-KR/demosamples/con/ehc/k8s-agents # 본인 path 에 맞게 수정
    default_namespace: default
    paths:
    - glob: '/manifests/**/*.yaml'

ci_access:
  groups:
  - id: GitLab-KR/demosamples/con/ehc # 본인 path 에 맞게 수정
